@font-face {
	font-family: 'PTSans';
	src: url(/fonts/PTS55F.ttf);
}

@font-face {
	font-family: 'PTSans';
	font-weight: bold;
	src: url(/fonts/PTS75F.ttf);
}

@font-face {
	font-family: 'PTSansBold';
	src: url(/fonts/PTS75F.ttf);
}

body {
	font-family: "PTSans", sans-serif;
	font-size: 16px;
}

body .top-section {
	font-size: 14px;
}

.bold {
	font-weight: bold;
}

.bold-font {
	font-family: "PTSansBold", sans-serif;
}

.search-result-header {
	font-size: 120%;
}

.top-link {
	text-decoration: none !important;
}

.relative {
	position: relative;
}

.search-box {
	font-family: "PTSans", sans-serif;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 45px;
	padding-top: 10px;
	margin-top: -160px;
	z-index: 100;
}

.search-header {
	font-family: "PTSansBold", sans-serif;
	text-align: center;
	color: #FFFFFF;
	font-size: 170%;
	padding: 0.25em 0em 0.25em 0em;
}

.search-desc {
	font-family: "PTSans", sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 130%;
	margin-bottom: 0.4em;
}

.search-field,
.search-btn
 {
	height: 50px;
	font-size: 150%;
}

.search-btn {
	background: #FBC836;
	color: #000000;
	text-decoration: underline;
	margin-top: 20px;
	border: 1px solid #FBB713;
}

.search-btn:active:not(.disabled) {
	background: #FCB51C;
}

.search-btn.disabled {
	background: #808080;
	color: #AAAAAA;
}

#search-field-wrapper span {
	line-height: 50px;
	display: none;
}

#search-field-wrapper.has-error span {
	display: inline;
}

.search-btn:hover:not(.disabled) {
	color: #404040;
}

.top-section {
	background: #F6F7F8;
}

.match-image-horizontally {
	max-width: 1445px;
	margin-left: auto;
	margin-right: auto;
}

.top-logo-text {
	font-size: 300%;
	font-family: "PTSansBold", sans-serif;
	color: #204A96;
	margin-bottom: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.top-sub-text {
	font-family: "PTSansBold", sans-serif;
	font-size: 110%;
	color: #204A96;
	margin: 0px;
}

.nav-bg {
	background: url('/images/background2.jpg') center no-repeat;
	height: 249px;
}

.white-translucent-background {
	background: rgba(255, 255, 255, .8);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#40ffffff', endColorstr='#40ffffff');
	background-size: auto 60px;
	z-index: 600;
	position: relative;
}

#navigation-bar-wrapper {
	position: relative;
	z-index: 500;
}

#navigation-bar .navbar {
	margin: 0px;
}

li.nav-tab {
	background: none !important;
}

.nav > li > a,
a.nav-link
{
	font-family: "PTSansBold", sans-serif;
	font-size: 110%;
	color: #204A96;
	text-decoration: none;
	background: none;
}

.current-tab {
	cursor: default;
	line-height: 20px;
	position: relative;
	display: block;
	padding: 15px;
	font-family: "PTSansBold", sans-serif;
	font-size: 110%;
	color: #000000 !important;
	text-decoration: underline !important;
	background: none;
}

.nav > li > a:hover,
.nav > li > a:active
{
	background: none !important;
	color: #2C69C4;
}

#navigation-collapse {
    margin-left: -15px;
    margin-right: -15px;
}

#navigation-collapse  ul {
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	background: #FFFFFF;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 7.5px;
	padding-bottom: 7.5px;
	padding-left: 5px;
	padding-right: 5px;
}

@media (min-width: 768px){
	#navigation-collapse  ul {
		border: none;
		background: transparent;
		margin: 0px;
		padding: 0px;
	}

}


.navbar-header,
.navbar-header .current-tab
 {
	cursor: pointer !important;
}

.navbar-toggle span.expand-btn {
	display: none;
}
.navbar-toggle.collapsed span.expand-btn {
	display: inline;
}

.navbar-toggle span.collapse-btn {
	display: inline;
}
.navbar-toggle.collapsed span.collapse-btn {
	display: none;
}

.navbar-toggle span.glyphicon {
	color: #204A96;
	font-size: 110%;
}

.top-section {
   height: 120px;
   display: none;
}

.search-results {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.result-desc {
	margin-bottom: 10px;
}

.current-page-btn {
	vertical-align: middle;
	text-align: center;
	padding: 5px 10px 5px 10px;
}

.search-result-divisor {
	margin-top: 15px;
	margin-bottom: 15px;
	background: #CCCCCC;
	height: 1px;
	width: 100%;
}

.company-logo {
	text-align: center;
	display: none;
}
.company-logo img {
	max-width: 100%;
}

.company-logo span {
	font-size: 30px;
	cursor: default;
	color: #808080;
}

@media (min-width: 320px) {
	.company-logo  {
		display: block;
	}
}

@media (min-width: 420px) {
	.company-logo span {
		font-size: 40px;
	}
}

.search-results .error-msg {
	color: #AA0000;
	font-size: 130%;
}

.company-data {
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.company-name {
	margin-bottom: 15px;
}

.company-name h2 {
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 175%;
	display: inline-block;
}
.company-name img.logo {
	display: inline-block;
	max-width: 200px;
	max-height: 200px;
	margin-left: 1em;
}

#map-content {
	border: 1px solid #DDDDDD;
}

.company-map {
	width: 100%;
	height: 350px;
}
@media (min-width: 768px){
	.company-map {
		height: 350px;
	}
}

.company-name h4,
.company-name span
 {
	padding: 0px;
	margin: 0px;
	font-size: 120%;
}

.company-name a,
.data-field a,
.custom-breadcrumg a
 {
	color: #3664BB;
}

.company-info-text {
	margin-bottom: 30px;
}

.company-info-text .secondary-info {
	margin-top: 15px;
}

.company-info-text .update-info {
	font-size: 110%;
	margin-top: 15px;
}

.star-gold,
.star-silver,
.company-name a,
.company-name span
{
	vertical-align: middle;
}

.star-gold,
.star-silver
{
	margin-left: 0.5em !important;
	font-size: 95% !important;
	padding-bottom: 2px !important;
}

.star-gold {
	color: #F7B500;

}

.star-silver {
	color: #BCBDC2;

}

.company-not-found {
	text-align: center;
	margin-top: 40px;
	font-size: 150%;
}

.data-field {
	font-size: 110%;
	vertical-align: middle;
	margin-bottom: 5px;
}

.data-field .glyphicon {
	margin-right: 5px;
	color: #606060;
	font-size: 85%;
}

.field-desc {
	font-family: "PTSansBold", sans-serif;
	color: #606060;
	word-wrap: break-word;
}

.alt-phones {
	margin-top: 10px;
}

@media (min-width: 320px) {
	.top-section {
		display: block;
	}
}

.main-content {
	min-height: 500px;
	padding-bottom: 50px;
}


.main-content {
	margin-top: 40px;
}

#search-03003000 .main-content {
	margin-top: 0px;
}

.left-col {
	margin-bottom: 20px;
}

.right-col-inner {
	padding-left: 0px;
}

@media (min-width: 992px){
	.right-col-inner {
		padding-left: 20px;
	}
}

.service-box,
.price-info-box,
.comparison-box,
.article-box,
.contact-info-box
 {
	font-family: "PTSans", sans-serif;
	border: 1px solid #DDDDDD;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.service-box {
	background: #F5F5F5;
}

.article-box {
	background: #FBC836;
	color: #000000;
}

.price-info-box {
	background: #FFFFFF;
}

.comparison-box {
	background: #FBC836;
	position: relative;
}

.contact-info-box {
	background: #FFFFFF;
}

.comparison-box .header {
	font-size: 225%;
	color: #000000;
	font-family: "PTSansBold", sans-serif;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}

.comparison-box p {
	font-size: 105%;
	line-height: 150%;
}

.comparison-box p.bottom-text {
	font-size: 90%;
	margin-top: 20px;
}

.comparison-table-wrapper {
	width: 100%;
	display: table;
	margin-bottom: 0px;
	margin-top: 15px;
}

.comparison-table  tr {
	border: none !important;
	padding: 5px !important;
}

.comparison-table {
	width: 100%;
	border: 1px solid #DEAB1B;
	background: #FBC836;
}

.comparison-table  td  {
	border: none !important;
	padding: 5px 10px 5px 10px !important;
}

@media (min-width: 500px){

	.comparison-table-wrapper {
		padding-left: 20px;
		padding-right: 20px;
		border: 1px solid #DEAB1B;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.comparison-table {
		border: none;
	}
}
@media (min-width: 768px){
	.comparison-table  td {
		padding: 5px 30px 5px 30px !important;
	}


}

@media (min-width: 1200px) {
	.comparison-table-wrapper {
		margin-top: 0px;
	}

	.comparison-table  td {
		padding: 5px 10px 5px 10px !important;
	}

}

.comparison-table  tr td:first-of-type {
	padding-left: 5px !important;
}

.comparison-table  tr td:last-of-type {
	padding-right: 5px !important;
}


.comparison-table .highlighted  td {
	background: #FFDE7E;
}

.service-box .header,
.price-info-box .header,
.contact-info-box .header,
.article-box .header
 {
	font-size: 150%;
	color: #10426A;
	font-family: "PTSansBold", sans-serif;
	margin: 0px;
	padding: 0px;
}

.article-box .header {
	color: #000000;
}

.article-text  {
	margin-top: 20px;
	font-size: 110%;
}

.read-more-link {
	display: inline-block;
	background: #2254AF;
	border-radius: 4px;
	padding: 8px 25px 8px 25px;
	color: #FFFFFF;
	text-decoration: underline;
}

.read-more-link:hover,
.read-more-link:active
 {
	color: #D0D0D0;
}

.facebook-box {
	margin-bottom: 30px;
}

.fb_iframe_widget
{
	margin-top: 10px;
	margin-left: 18px;
}

.article-box .read-more-link {
	margin-top: 10px;
}


.service-box ul.service-links {
	margin-top: 20px;
	list-style-type: none;
	padding: 0px;
}

.service-box ul.service-links li {
	margin-bottom: 0.4em;
	padding-left: 1.5em;
	background: transparent url("/images/list-mark-yellow.png") no-repeat scroll left center;
	background-size: 10px auto;
}

.service-box ul.service-links li a {
	font-size: 110%;
	font-family: "PTSans", sans-serif;
	color: #000000;
	text-decoration: none;
}

.service-box ul.service-links li a:hover {
	color: #646464;
}

.price-info-box .price-info-text {
	margin-top: 20px;
}

.price-info-box .price-info-text p {
	margin-bottom: 15px;
}

.price-info-box .price-info-text p:last-of-type {
	margin-bottom: 0px;
}

.contact-info-box .contact-info-text {
	margin-top: 20px;
}

.contact-info-box .contact-info-text p {
	margin-bottom: 0px;
}

.contact-info-box .contact-info-text p:last-of-type {
	margin-bottom: 0px;
}

.contact-info-box .contact-info-text p.new-section {
	margin-top: 20px;
}

.contact-info-box .contact-info-text p.smaller-text {
	font-size: 90%;
}

.text-main-header {
	font-size: 250%;
	font-family: "PTSansBold", sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

@media (min-width: 400px){
	.text-main-header {
		font-size: 200%;
	}

	.register-main-header.text-main-header {
		font-size: 150%;
	}

}

@media (min-width: 500px){
	.text-main-header {
		font-size: 250%;
	}

	.register-main-header.text-main-header {
		font-size: 170%;
	}
}

@media (min-width: 768px){
	.text-main-header {
		font-size: 250%;
	}

	.register-main-header.text-main-header {
		font-size: 180%;
	}
}

.register-main-header.text-main-header {
	font-size: 120%;
}

.register-text-body h2 {
	font-family: "PTSansBold", sans-serif;
	font-size: 110%;
}

.register-text-body ul {
	margin-bottom: 15px;
	padding-left: 30px;
}

.register-text-body a {
	text-decoration: underline;
}

.text-main-header a {
	color: #000000;
	text-decoration: none;
}

.text-sub-header {
	font-family: "PTSansBold", sans-serif;
	color: #436CDF;
	font-size: 110%;
}

.basic-text-headers {
	margin-bottom: 20px;
}

.basic-text-headers .text-sub-header {
	margin-top: 2px;
}

.basic-text-content .text-sub-header {
	margin-top: 30px;
	margin-bottom: 20px;
}

.front-text-image {
	width: 100%;
	margin-top: 6px;
	margin-bottom: 15px;
}

.company-text-image {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
}

.custom-breadcrumb {
	font-size: 110%;
	margin-bottom: 25px;
}

.custom-breadcrumb-divisor {
	margin-left: 5px;
	margin-right: 5px;
}

.basic-text p {
	margin-bottom: 15px;
}


@media (min-width: 500px) {
	.top-logo-text {
		font-size: 350%;
	}
}

@media (min-width: 768px) {

	.data-field {
		margin-bottom: 4px;
	}

	.search-box   {
		margin-top: -100px !important;
	}

	.top-logo-text {
		font-size: 400%;
	}

	.top-sub-text {
		font-size: 120%;
	}

	.search-btn {
		margin-top: 0px;
	}

	#navigation-collapse {
		margin-left: -15px;
		margin-right: -15px;
		box-shadow: none;
		background: transparent;
	}

}

.footer {
	background: #2254AF;
	padding-top: 40px;
	padding-bottom: 50px;
	text-align: center;
	padding-left: 30px;
	padding-right: 30px;
}

.footer .footer-main-text {
	font-family: "PTSansBold", sans-serif;
	color: #FFFFFF;
	font-size: 150%;
	margin-left: auto;
	margin-right: auto;
}

.footer .footer-sub-text {
	font-family: "PTSans", sans-serif;
	color: #D9D9D9;
	font-size: 100%;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
}

.footer a {
	text-decoration: underline;
	color: #D9D9D9;
	margin-left: 10px;
}

.footer a:hover {
	color: #FFFFFF;
}

#update-button {
	margin-top: 15px;
}

#update-form h4 {
	font-family: "PTSansBold", sans-serif;
	font-size: 120%;
}

#update-form h5 {
	font-family: "PTSansBold", sans-serif;
	font-size: 115%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 30px;
	margin-bottom: 15px;
}

#update-form h5:first-of-type {
	margin-top: 0px;
}

#update-form label {
	font-family: "PTSans", sans-serif;
	font-weight: normal;
}
#update-form .required-mark {
	padding-left: 0px;
	background: #0294D2;
}

#update-error {
	color: #AA0000;
	font-size: 110%;
}

#update-success {
	margin-top: 20px;
	color: #00AA00;
	font-size: 120%;
}

.google-ad  {
	margin-top: 20px;
	text-align: center;
}

#ad-vertical-1 {
	width: 100%;
}

#ad-vertical-2 {
	display: none;
}

@media (min-width: 500px) {

	#ad-vertical-1 {
		width: 50%;
	}

	#ad-vertical-2 {
		display: block;
	}
}

#ad-horizontal-2 {
	display: none;
}

.has-results #ad-horizontal-2 {
	display: block;
}

.gradient-blue-bottom-center {

	background-color: #3664BB;

	/* IE10+ */
	background-image: -ms-radial-gradient(center bottom, ellipse farthest-corner, #3664BB 0%, #2D5DB3 70%);

	/* Mozilla Firefox */
	background-image: -moz-radial-gradient(center bottom, ellipse farthest-corner, #3664BB 0%, #2D5DB3 70%);

	/* Opera */
	background-image: -o-radial-gradient(center bottom, ellipse farthest-corner, #3664BB 0%, #2D5DB3 70%);

	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(radial, center bottom, 0, center bottom, 359, color-stop(0, #3664BB), color-stop(70, #2D5DB3));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-radial-gradient(center bottom, ellipse farthest-corner, #3664BB 0%, #2D5DB3 70%);

	/* W3C Markup */
	background-image: radial-gradient(ellipse farthest-corner at center bottom, #3664BB 0%, #2D5DB3 70%);
}

.gradient-blue-bottom {

	background-color: #2D5DB3;

	/* IE10+ */
	background-image: -ms-linear-gradient(top, #2D5DB3 0%, #0d3681 100%);

	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #2D5DB3 0%, #0d3681 100%);

	/* Opera */
	background-image: -o-linear-gradient(top, #2D5DB3 0%, #0d3681 100%);

	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2D5DB3), color-stop(100, #0d3681));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #2D5DB3 0%, #0d3681 100%);

	/* W3C Markup */
	background-image: linear-gradient(to bottom, #2D5DB3 0%, #0d3681 100%);
}

.campaign-price-overlay {

	position: absolute;
	bottom: 25%;
	left: 8.3333333333333333333333333333333%;
	padding: 10px;

	border: 4px solid rgba(255, 0, 0, 0.5);
	/*background: rgba(255,0,0,0.5);*/
	background: rgba(255, 0, 0, 0.4);
	z-index: 200;

	/*color: #000000;	*/
	color: #DDDDDD;
	font-family: "PTSansBold", sans-serif;
	font-weight: bold;
	font-size: 200%;
	/*text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);*/
	text-shadow:  -1px -1px 0 #000,  1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

	/* Safari */
	-webkit-transform: rotate(-7deg);
	/* Firefox */
	-moz-transform: rotate(-7deg);
	/* IE */
	-ms-transform: rotate(-7deg);
	/* Opera */
	-o-transform: rotate(-7deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

}

@media (min-width: 992px) {
	.campaign-price-overlay {
		bottom: 30%;
	}
}

@media (min-width: 1200px) {
	.campaign-price-overlay {
		bottom: 20%;
	}
}

/*.blurred-text {
	color: transparent;
	text-shadow: 0 0 2px rgba(51, 51, 51, 0.9);
}*/

.pale-text {
	opacity: 0.2;
}

.campaign-price-overlay p {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

.line-through {
	text-decoration: line-through;
}


.text-call-link
{
	color: #333333;
	text-decoration: underline;
}

.text-call-link:hover,
.text-call-link:active
{
	color: #555555;
}

.text-call-link-no-deco,
.text-call-link-no-deco:hover,
.text-call-link-no-deco:active
{
	text-decoration: none;
}

.sms-link,
.call-link
{
    font-weight: bold;
}

.comparison-box .call-link,
.comparison-box .sms-link
{
    color: #333333;
}

.comparison-box .header .call-link,
.comparison-box .header .sms-link
{
    color: #000;
}

.price-info-box .call-link,
.price-info-box .sms-link
{
    color: #10426A;
}

@media (min-width: 992px) {
    body:not(.mobile) .call-link,
    body:not(.mobile) .sms-link {
        color: unset;
        text-decoration: none;
        pointer-events: none;
        cursor: default;
    }
}

.sms-link-btn {
    display: inline-block;
}

@media (min-width: 992px) {
    .sms-link-btn {
        display: none;
    }
}


.cookie-notification {
    z-index: 5000;
    visibility: visible;
    font-size: 14px;
    font-family: sans-serif;
    text-align: center;
    border-top: 2px solid #F9EFBF;
    border-bottom: 2px solid #F9EFBF;
    border-radius: 0px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    margin: 0px;
    padding: 8px 0px 8px 0px;
    -moz-transition: opacity 0.5s ease-out;
    -webkit-transition: opacity 0.5s ease-out;
    -moz-transition: opacity 0.5s ease-out;
    -o-transition: opacity 0.5s ease-out;
    transition: opacity 0.5s ease-out;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

@media (min-width: 768px) {
    .cookie-notification {
        text-align: left;
    }
}

.cookie-notification a.cookie-info-link {
    text-decoration: underline;
}

.cookie-notification .cookie-notification-close {
    font-weight: lighter;
    font-size: 30px;
    position: absolute;
    top: -4px;
}

.cookie-notification .cookie-notification-close-xs {
    text-decoration: underline;
}

.cookie-notification .cookie-notification-close-xs-wrapper {
    margin-top: 10px;
}

.cookie-notification-close-xs:hover {
    cursor: pointer;
}

.cookie-notification.cookie-notification-hidden {
    visibility: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.cookie-notification strong {
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;
}


